<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba25ad9496177ae0ce1ce166d3de6ec7">
  <dict>
    <!--2024-05-31 14:56:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:56:19.000-->
    <int key="smsToMmsTextThreshold">-1</int>
  </dict>
</config>
